Subject: Another question: Loglan/Lojban

From: "Trained Reflex" <[email-masked]>
Date: Sat, 01 Sep 2001 16:37:28 -0000

You probably have millions of people asking this (I don't 
mean "millions" literally), but I haven't really found an answer 
elsewhere: What are the *lingustic*/grammatical differences between 
Loglan and Lojban? I've read about the personal conflicts and the 
changed vocabulary, but apart from that? Do the differences follow a 
certain trend or pattern, or are they just changes introduced here 
and there as problems were dicovered and resolved? 
(I've spent some time looking over Loglan, and now I want the reasons 
why I should switch to Lojban, before I'v already invested too much 
time in the former to want to switch :-) )

Eyolf